Loading...
Searching...
No Matches
Opm::Tabdims Class Reference

## Public Member Functions

| Tabdims (const Deck &deck)
size_t | getNumSatTables () const
size_t | getNumPVTTables () const
size_t | getNumSatNodes () const
size_t | getNumPressureNodes () const
size_t | getNumFIPRegions () const
size_t | getNumRSNodes () const
size_t | getNumEosRes () const
size_t | getNumEosSur () const
bool | operator== (const Tabdims &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Tabdims | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Tables/Tabdims.hpp
- opm/input/eclipse/EclipseState/Tables/Tabdims.cpp